html, body{
    background-color:#f1f1f1;
	font-family:Verdana, sans-serif;
	font-size:14px;
}

#header-wrap{
	height:325px;
}

#header-wrap a{
	height:inherit;
}
	

#header{
	background-color:#fff;
	width:960px;
	margin: 0 auto;
	height:inherit;
	background-image:url(/s/site/screentas/beanstalk_logo.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	background-color:#fff;
}

#body{
	padding: 15px;
	min-height:700px;
	padding-top:35px;
	/*margin-top:20px;
	padding-top:40px;*/
}

a, a:active, a:focus,#headlinks a, #headlinks a:visited, #headlinks a:link {
	color:#174BCE;
	text-decoration: none;
}

a:hover{
	text-decoration:underline;
}

#headlinks a, #headlinks a:visited, #headlinks a:link{
	font-size:14px;
}

a:focus{
	border:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:130px;
}

#lastSaved{
	margin-top:-70px;
}

.ftAppInfo, .ftAppWarn{
	margin-top:20px;
}

#appnav{
	float:left;
	border:none;
	margin-bottom:-400px;
	color:#000;
	padding: 5px 6px 5px 11px;
}

#appnav .current{
	padding-left:15px;	
	margin: 3px -5px 0 -10px;
}

#appnav h3{
	background-color:black;
	color:#fff;
	border:none;	
}

#appnav li{
	border:none;
	padding:5px;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color:black;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

#footer-wrap{
	height:100px;
	background-image: url(/s/site/screentas/footerBg.gif);
}

#footer-wrap img{
	padding:20px;
	}